RubyGems Navigation menu

highrise 2.0.1

Based on the original API module from DHH, http://developer.37signals.com/highrise/, this gem is a cleaned up, tested version of the same. Contributors have added support for tags which are not supported by the API directly Configure by adding the following: require 'highrise' Highrise::Base.site = 'http://your_site.highrisehq.com/' Highrise::Base.user = 'your_api_auth_token'

Versiones:

  1. 3.2.3 - March 04, 2016 (20 KB)
  2. 3.2.1 - May 11, 2014 (20 KB)
  3. 3.1.6 - April 07, 2014 (20 KB)
  4. 3.1.5 - December 23, 2013 (20 KB)
  5. 3.1.2 - September 20, 2013 (20 KB)
  6. 2.0.1 - August 26, 2010 (10 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Marcos Tapajós, Ken Mayer

SHA 256 checksum:

4b53b7ca95084623a660c9e39c59addbd1eeefb9ce4e78abab571205b157a36b

Total de descargas 160.725

Para esta versión 3.813

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: